Bug 748515 - Inclusion of fix from samba bug # 8493 - DFS breaks zip file extracting unless "follow symlinks = no" set
Summary: Inclusion of fix from samba bug # 8493 - DFS breaks zip file extracting unles...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba3x
Version: 5.8
Hardware: All
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On: 748325
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-24 16:35 UTC by Sumit Bose
Modified: 2018-11-26 18:28 UTC (History)
7 users (show)

Fixed In Version: samba3x-3.5.10-0.95.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 748325
Environment:
Last Closed: 2012-02-21 05:32:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Legacy) 65839 None None None Never
Red Hat Product Errata RHBA-2012:0156 normal SHIPPED_LIVE samba3x bug fix and enhancement update 2012-02-20 14:54:20 UTC

Comment 5 Martin Cermak 2011-12-20 10:11:31 UTC
Comment #4 => SanityOnly

Comment 6 errata-xmlrpc 2012-02-21 05:32:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0156.html


Note You need to log in before you can comment on or make changes to this bug.